article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline; zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; }
body, button, input, select, textarea { font-family: sans-serif; color: #222; }
::-moz-selection { background: #acdd33; color: #fff; text-shadow: none; }
::selection { background: #acdd33; color: #fff; text-shadow: none; }
a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: middle; }
button, input { line-height: normal; overflow: visible; }
table button, table input { overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; min-height: 70px; width: 99%; padding: 0; }
input:invalid, textarea:invalid { background-color: #f0dddd; }
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
/* @XT_title: hide */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
/* @XT_title: hide */
.ir br { display: none; }
/* @XT_title: hide */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
/* @XT_title: hide */
.invisible { visibility: hidden; }
/* @XT_title: hide */
.clearfix:before, .clearfix:after { content: ""; display: table; }
/* @XT_title: hide */
.clearfix:after { clear: both; }
/* @XT_title: Clear fix for floating elements */
.clearfix { zoom: 1; }
body, div.xt_touch, div.preview { background-color: /*$bc*/#eb6c7b/*e*/; font-family: serif; }
a:active, a:hover, a:visited, a:link, a { color: /*$lc*/#05375d/*e*/; text-decoration: underline; }
/* @XT_title: Header style */
.xt_header { text-align: left; }
/* @XT_title: Footer */
.xt_navigation, .xt_footer { background-color: /*$hc*/#a63c10/*e*/; color: /*$ic*/#ffece0/*e*/; border-top: 1px solid /*$c_01*/#772B0C/*e*/; border-bottom: 1px solid /*$c_01*/#772B0C/*e*/; padding: 2px; }
/* @XT_title: Navigation link wrapper style */
.xt_navigation span, .xt_footer span { height: 24px; line-height: 24px; margin: 0 2px; }
/* @XT_title: Navigation link style */
.xt_navigation span a, .xt_footer span a { color: /*$ic*/#ffece0/*e*/; }
/* @XT_title: Active navigation link style */
.xt_navigation span.active a, .xt_footer span.active a { padding: 3px; background-color: /*$c_01*/#772B0C/*e*/; text-decoration: none; }
/* @XT_title: Text color */
.xt_text { color: /*$tc*/#fad905/*e*/; line-height: 18px; }
/* @XT_title: Link style */
.xt_text a { color: /*$lc*/#05375d/*e*/; }
/* @XT_title: Image */
.xt_text img { text-align: center; margin: 2px auto; display: block; max-width: 100%; }
/* @XT_title: Normal text sizing */
.xt_text.normal { font-size: 12px; line-height: 18px; }
/* @XT_title: Small text sizing */
.xt_text.small { font-size: 10px; line-height: 14px; }
/* @XT_title: Large text sizing */
.xt_text.large { font-size: 14px; line-height: 22px; }
/* @XT_title: Container and blog style */
.xt_container, .xt_blog { margin: 5px 2px; background-color: /*$ic*/#ffece0/*e*/; border-left: 2px solid /*$c_14*/#FFCDAD/*e*/; padding-left: 2px; color: /*$tc*/#fad905/*e*/; font-size: 12px; line-height: 18px; }
/* @XT_title: hide */
.xt_container p, .xt_blog p { font-size: 12px; line-height: 18px; color: /*$tc*/#fad905/*e*/; }
/* @XT_title: hide */
.xt_container a, .xt_blog a { color: /*$lc*/#05375d/*e*/; }
/* @XT_title: hide */
.xt_container img, .xt_blog img { display: block; text-align: center; margin: 2px auto; }
/* @XT_title: Blog subtitle */
.xt_blog_subtitle { color: /*$c_01*/#772B0C/*e*/; font-style: italic; font-size: 15px; }
/* @XT_title: Comments title */
.xt_blog_comments_title, .xt_blog_write_a_comment_title { display: inline-block; padding: 1px; margin: 2px; color: /*$c_01*/#772B0C/*e*/; font-weight: bold; }
/* @XT_title: Comment container */
.xt_blog_comment { background-color: /*$c_14*/#FFCDAD/*e*/; border: 1px solid /*$c_10*/#08548D/*e*/; padding: 2px; margin: 5px; }
/* @XT_title: Comments date style */
.xt_blog_comment_date { color: /*$c_10*/#08548D/*e*/; }
/* @XT_title: Comments author and content style */
.xt_blog_comment_author, .xt_blog_comment_content { color: /*$c_07*/#E1C305/*e*/; }
/* @XT_title: hide */
.xt_blog_comment_author { display: block; }
/* @XT_title: Button */
.xt_button, a.xt_button { display: inline-block; color: /*$ic*/#ffece0/*e*/; background-color: /*$hc*/#a63c10/*e*/; margin: 2px; padding: 1px; border: 1px solid /*$c_01*/#772B0C/*e*/; text-decoration: underline; }
/* @XT_title: Label style */
.xt_label label { margin-left: 2px; color: /*$tc*/#fad905/*e*/; font-style: italic; }
/* @XT_title: Pagination wrapper */
.xt_pagination { padding: 3px 3px; }
/* @XT_title: Pagination link style */
.xt_pagination a, .xt_pagination span a { margin: 0 2px; background-color: /*$lc*/#05375d/*e*/; color: /*$ic*/#ffece0/*e*/; padding: 2px; }
/* @XT_title: hide */
.xt_pagination span.selected span { background-color: none; color: /*$tc*/#fad905/*e*/; padding: 2px; margin: 0 2px; }
/* @XT_title: hide */
.xt_list span.xt_heading { display: inline-block; }
/* @XT_title: List link style */
.xt_list a { color: /*$c_15*/#FFFFFF/*e*/; text-decoration: none; }
/* @XT_title: List item style */
.xt_item { background-color: /*$lc*/#05375d/*e*/; border-top: 1px solid /*$c_09*/#E74D5F/*e*/; text-decoration: none; }
/* @XT_title: hide */
.xt_input input, .xt_textarea textarea { color: #808080; height: 24px; border: 1px solid #cccccc; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; -ms-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1); -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1); -o-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1); box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1); font-family: serif; }
/* @XT_title: hide */
.xt_gallery { margin: 0 auto; text-align: center; padding: 2px; }
/* @XT_title: hide */
.xt_gallery img { border: 1px solid /*$lc*/#05375d/*e*/; }
/* @XT_title: Heading */
.xt_heading, h1, h2, h3, h4, h5, h6, .xt_touch h1, .xt_touch h2, .xt_touch h3, .xt_touch h4, .xt_touch h5, .xt_touch h6 { display: block; color: /*$ic*/#ffece0/*e*/; background-color: /*$lc*/#05375d/*e*/; margin: 2px 0; padding: 2px 1px; border-left: 2px solid /*$c_11*/#021A2D/*e*/; }
h1 { font-size: 15px; }
h2 { font-size: 14px; }
h3 { font-size: 13px; }
h4 { font-size: 12px; }
h5 { font-size: 11px; }
h6 { font-size: 10px; }
/* @XT_title: hide */
.xt_touch .xt_text { line-height: 24px; padding: 3px; }
/* @XT_title: Normal text sizing for touch */
.xt_touch .xt_text.normal { font-size: 16px; line-height: 24px; }
/* @XT_title: Small text sizing for touch */
.xt_touch .xt_text.small { font-size: 13px; line-height: 19px; }
/* @XT_title: Large text sizing for touch */
.xt_touch .xt_text.large { font-size: 19px; line-height: 29px; }
/* @XT_title: Button for touch */
.xt_touch .xt_button, .xt_touch a.xt_button { background-color: /*$hc*/#a63c10/*e*/; background-image: url(http://xtgem.com/template_images/LeatherHeaven/lbg.png), linear-gradient(/*$c_04*/#F9CEBC/*e*/ 0%, /*$hc*/#a63c10/*e*/ 1%, /*$c_06*/#FFA103/*e*/ 1%, /*$hc*/#a63c10/*e*/ 100%); -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; -ms-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; text-shadow: /*$c_01*/#772B0C/*e*/ 1px 1px 0; font-family: 'Lora', serif; font-weight: bold; color: /*$c_15*/#FFFFFF/*e*/; text-decoration: none; padding: 4px; }
/* @XT_title: Header */
.xt_touch .xt_header { text-align: center; }
/* @XT_title: Navigation wrapper for touch */
.xt_touch .xt_navigation { background-color: /*$hc*/#a63c10/*e*/; background-image: url(http://xtgem.com/template_images/LeatherHeaven/lbg.png), linear-gradient(/*$c_04*/#F9CEBC/*e*/ 0%, /*$hc*/#a63c10/*e*/ 1%, /*$c_06*/#FFA103/*e*/ 1%, /*$hc*/#a63c10/*e*/ 100%); text-shadow: 1px 1px 0 /*$c_03*/#491A07/*e*/; text-decoration: none; height: auto; padding: 10px 0; font-family: 'Lora', serif; font-size: 15px; font-weight: bold; }
/* @XT_title: Navigation element (inner) for touch */
.xt_touch .xt_navigation a { display: inline-block; text-decoration: none; padding: 0 5px; color: /*$c_15*/#FFFFFF/*e*/; }
/* @XT_title: Navigation element (outer) for touch */
.xt_touch .xt_navigation > span { padding: 2px; display: inline-block; }
/* @XT_title: Active Navigation element for touch */
.xt_touch .xt_navigation > span.active { display: inline-block; background-color: /*$hc*/#a63c10/*e*/; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; -moz-box-shadow: inset 0px 0 5px 0px /*$c_02*/#602309/*e*/; -webkit-box-shadow: inset 0px 0 5px 0px /*$c_02*/#602309/*e*/; -o-box-shadow: inset 0px 0 5px 0px /*$c_02*/#602309/*e*/; box-shadow: inset 0px 0 5px 0px /*$c_02*/#602309/*e*/; background-image: linear-gradient(/*$c_01*/#772B0C/*e*/ 0%, /*$hc*/#a63c10/*e*/ 100%); }
/* @XT_title: hide */
.xt_touch .xt_navigation span.active a { background: none; padding: 0; }
/* @XT_title: Footer container for touch */
.xt_touch .xt_footer { background-color: /*$hc*/#a63c10/*e*/; background-image: url(http://xtgem.com/template_images/LeatherHeaven/lbg.png), linear-gradient(/*$c_04*/#F9CEBC/*e*/ 0%, /*$hc*/#a63c10/*e*/ 1%, /*$c_06*/#FFA103/*e*/ 1%, /*$hc*/#a63c10/*e*/ 100%); text-shadow: 1px 1px 0 /*$c_03*/#491A07/*e*/; text-decoration: none; text-align: center; height: auto; margin-top: 5px; padding: 10px 0; font-family: 'Lora', serif; font-size: 16px; font-weight: bold; }
/* @XT_title: Container and blog style for touch */
.xt_touch .xt_container, .xt_touch .xt_blog { -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; padding: 0; border-left: 0; font-size: 16px; line-height: 24px; }
/* @XT_title: hide */
.xt_touch .xt_blog .xt_blog_subtitle, .xt_touch .xt_blog .xt_blog_comments_title, .xt_touch .xt_blog .xt_blog_write_a_comment_title { font-family: 'Lora', serif; font-size: 16px; font-style: normal; padding-left: 5px; text-shadow: /*$c_14*/#FFCDAD/*e*/ 0px 1px 0; }
/* @XT_title: Comment container for touch */
.xt_touch .xt_blog .xt_blog_comment { -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; border: 1px solid /*$c_08*/#AF9804/*e*/; padding: 4px; }
/* @XT_title: hide */
.xt_touch .xt_blog .xt_blog_comment .xt_blog_comment_date, .xt_touch .xt_blog .xt_blog_comment .xt_blog_comment_author { display: inline-block; color: /*$c_05*/#D54D14/*e*/; }
/* @XT_title: Comment author for touch */
.xt_touch .xt_blog .xt_blog_comment .xt_blog_comment_author { font-weight: bold; }
/* @XT_title: Comment contents for touch */
.xt_touch .xt_blog .xt_blog_comment .xt_blog_comment_content { display: inline-block; margin-top: 3px; font-size: 16px; }
/* @XT_title: hide */
.xt_touch .xt_pagination { text-align: center; }
/* @XT_title: Pagination link style for touch */
.xt_touch .xt_pagination a { display: inline-block; background-color: transparent; padding: 10px; }
/* @XT_title: Pagination element (outer) for touch */
.xt_touch .xt_pagination > span { display: inline-block; background-color: /*$hc*/#a63c10/*e*/; background-image: url(http://xtgem.com/template_images/LeatherHeaven/lbg.png), linear-gradient(/*$c_04*/#F9CEBC/*e*/ 0%, /*$hc*/#a63c10/*e*/ 1%, /*$c_06*/#FFA103/*e*/ 1%, /*$hc*/#a63c10/*e*/ 100%); border: 1px solid /*$c_03*/#491A07/*e*/; text-shadow: /*$c_03*/#491A07/*e*/ 0px 1px 0px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; }
/* @XT_title: hide */
.xt_touch .xt_pagination > span a { display: inline-block; }
/* @XT_title: hide */
.xt_touch .xt_pagination > span a span { font-size: 16px; display: inline-block; }
/* @XT_title: hide */
.xt_touch .xt_pagination > span.selected, .xt_touch .xt_pagination > span.inactive { color: /*$bc*/#eb6c7b/*e*/; border: 1px solid /*$c_16*/#FFAD7A/*e*/; text-shadow: /*$c_16*/#FFAD7A/*e*/ 0px 1px 0px; background: transparent; font-size: 16px; }
/* @XT_title: hide */
.xt_touch .xt_pagination > span.selected span, .xt_touch .xt_pagination > span.inactive span { display: inline-block; background-color: transparent; padding: 10px; color: /*$bc*/#eb6c7b/*e*/; }
/* @XT_title: Headings for touch */
.xt_touch .xt_heading, .xt_touch h1, .xt_touch h2, .xt_touch h3, .xt_touch h4, .xt_touch h5, .xt_touch h6, .xt_touch h1, .xt_touch h2, .xt_touch h3, .xt_touch h4, .xt_touch h5, .xt_touch h6 { background-color: /*$lc*/#0505f5/*e*/; background-image: url(arajila2016@gmail.com); background-repeat: repeat; background-attachment: fixed; background-position: center center; font-family: 'Lora', serif; padding: 7px; color: /*$c_15*/#ffffff/*e*/; text-shadow: /*$c_11*/#021A2D/*e*/; }
.xt_touch .xt_container h1:first-child, .xt_touch .xt_container h1:first-child, .xt_touch .xt_blog > .xt_heading:first-child, .xt_touch .xt_blog > h1:first-child, .xt_touch .xt_blog > h2:first-child, .xt_touch .xt_blog > h3:first-child, .xt_touch .xt_blog > h4:first-child, .xt_touch .xt_blog > h5:first-child, .xt_touch .xt_blog > h6:first-child, .xt_touch .xt_blog > h1:first-child, .xt_touch .xt_blog > h2:first-child, .xt_touch .xt_blog > h3:first-child, .xt_touch .xt_blog > h4:first-child, .xt_touch .xt_blog > h5:first-child, .xt_touch .xt_blog > h6:first-child { -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; -o-border-top-left-radius: 5px; -ms-border-top-left-radius: 5px; -khtml-border-top-left-radius: 5px; border-top-left-radius: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; -o-border-top-right-radius: 5px; -ms-border-top-right-radius: 5px; -khtml-border-top-right-radius: 5px; border-top-right-radius: 5px; }
/* @XT_title: H1 for touch */
.xt_touch h1 { font-size: 19px; }
/* @XT_title: H2 for touch */
.xt_touch h2 { font-size: 18px; }
/* @XT_title: H3 for touch */
.xt_touch h3 { font-size: 17px; }
/* @XT_title: H4 for touch */
.xt_touch h4 { font-size: 16px; }
/* @XT_title: H5 for touch */
.xt_touch h5 { font-size: 15px; }
/* @XT_title: H6 for touch */
.xt_touch h6 { font-size: 14px; }
/* @XT_title: List item for touch */
.xt_touch .xt_list .xt_item { background: none; }
/* @XT_title: hide */
.xt_touch .xt_list .xt_item span a { background-color: /*$hc*/#a63c10/*e*/; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; -moz-box-shadow: inset 0px 0 5px 0px /*$c_02*/#602309/*e*/; -webkit-box-shadow: inset 0px 0 5px 0px /*$c_02*/#602309/*e*/; -o-box-shadow: inset 0px 0 5px 0px /*$c_02*/#602309/*e*/; box-shadow: inset 0px 0 5px 0px /*$c_02*/#602309/*e*/; background-image: linear-gradient(/*$c_01*/#772B0C/*e*/ 0%, /*$hc*/#a63c10/*e*/ 100%); display: block; position: relative; }
/* @XT_title: hide */
.xt_touch .xt_list span.xt_heading { font-weight: bold; background: none; }
/* @XT_title: Blog comments number for touch */
.xt_touch .xt_list .xt_blog_comments_number { position: absolute; right: 7px; top: 5px; }
/* @XT_title: hide */
.xt_touch .xt_list .xt_description { color: /*$c_07*/#E1C305/*e*/; }


/*
{{base}}
    Text color:
    $tc:#fad905;

    Background color:
    $bc:#eb6c7b;

    Highlight color:
    $hc:#a63c10;

    Link color:
    $lc:#05375d;
    
    Item color:
    $ic:#ffece0;
     
    {{/end}}
{{mix}}
        
    $c_01:darken $hc 10
    $c_02:darken $hc 15
    $c_03:darken $hc 20
    $c_04:lighten $hc 50
    $c_05:lighten $hc 10
    $c_06:adjust_color $hc 10 20 15
    
    $c_07:darken $tc 5
    $c_08:darken $tc 15
    
    $c_09:darken $bc 7
    
    $c_10:lighten $lc 10
    $c_11:darken $lc 10
    $c_12:lighten $lc 50
    $c_13:adjust_color $lc 5 30 15
    
    $c_14:darken $ic 10
    $c_15:lighten $ic 10
    $c_16:darken $ic 20
    
    {{/end}}

*/